package com.ruoyi.system.enums;

import lombok.AllArgsConstructor;

/**
 * @Author 吴凯程
 * @Date 2025/6/16
 **/
@AllArgsConstructor
public enum OssFileEnum {
    VISIT_IMAGE("VISIT_IMAGE/"),

    FEEDBACK("FEEDBACK/"),

    CUST_LEAD_IMAGE("CUST_LEAD_IMAGE/"),

    CUST_CSV_TAG("CUST_CSV_TAG/"),

    VISIT_REPORT_875("VISIT_REPORT/875/"),

    VISIT_RECORD("VISIT_RECORD/"),

    CUST_MAP_EXPORT("CUST_MAP_EXPORT/"),

    CUST_MANAGER_REPORT("CUST_MANAGER_REPORT/");

    private String PREFIX;


    public String getPrefix() {
        return PREFIX;
    }




}
